@import url('https://fonts.googleapis.com/css?family=Rubik:400,700&display=swap&subset=hebrew');

* {margin:0;padding:0;list-style:none;outline:none;border:none;vertical-align:top;text-decoration:none/*;font-smoothing:antialiased;text-rendering:optimizeLegibility*/}
.clearfix:before, .clearfix:after {content:" ";display: table}
.clearfix:after {clear:both}
.clearfix {*zoom: 1}
a,.w {transition: all .2s linear;-o-transition: all .2s linear;-moz-transition: all .2s linear;-webkit-transition: all .2s linear}
body {cursor:default;font-size:90%;background:#15182a;direction:rtl;font-family:'Rubik',arial}
	img, iframe {max-width:100%}
	section {max-width:1020px;margin:0 auto;position:relative;width: 100%}
	
	header {background:#fff}
		.logo>img{display: block;margin:15px auto;text-align:center}	
		.left-info{position:absolute;top:2px;left:0;font-size:15px;line-height:25px;}
			.left-info span{color:#000;font-size:16px;font-weight:bold;line-height:30px}
				.left-info span a{color:#15182A}
			.left-info i{font-weight:bold;line-height: 30px;color:#5FCBF5}
		header .nav-menu{min-height:66px;background:#1e223b;width:100%; float:left;}
		header nav {}
			header nav ul li {display:block;float:right;height:66px}
				header nav ul li a {display:block;line-height:66px;padding:0 15px;color:#fff;position:relative;height:66px;font-size:16px}
				header nav ul li a:hover{background:url('img/a-hover.jpg') repeat-x;}

										nav ul li ul li span {display:none}
										nav ul li.current-menu-item span {}						
#whatsapp-header {display:none}
/*home*/
		.homeslider {height:405px;position:relative}
		.homeslider figure {height:405px;background-size:cover;background-position:center center;transition:all 10s ease-out}
		.homeslider .active figure {transform:scale(1.2)}
		
		.homeform {background:url(img/asphalt.jpg);padding:40px;box-shadow:inset 0 0 40px #000}
		.homeform_title {text-align:center;display:block;color:#fff;position:relative;z-index:1;overflow:hidden;font-size:2em;margin:0 0 20px 0;font-weight:bold}
		.homeform_title:before,.homeform_title:after {content:'';display:inline-block;width:100%;height:0;z-index:-1;position:relative;vertical-align:middle;border-top:10px rgba(255,255,255,.2) dashed;transform:skew(40deg)}
		.homeform_title:before {left:20px;margin:0 -100% 0 0}
		.homeform_title:after {right:20px;margin:0 0 0 -100%}
		.homeform form {display:flex;position:relative;padding-top:20px}
		.homeform form:before {content:'';display:block;height:4px;width:100px;background-color:#0084c4;position:absolute;top:0;right:50%;transform:translateX(50%)}
		.homeform fieldset {flex-basis:10%;flex-grow:1;padding:5px}
		.homeform p {padding:5px}
		.homeform input {padding:20px;box-sizing:border-box;background-color:rgba(0,0,0,.4);color:#fff;font-size:1.2em;font-family:inherit;width:100%;box-shadow:inset 0 5px 10px rgba(0,0,0,.5);border:1px rgba(255,255,255,.1) solid;transition:all .2s ease}
		.homeform input[type=submit] {background-color:#fff;color:#000;font-weight:bold;box-shadow:none;cursor:pointer}
		.homeform input[type=submit]:hover {box-shadow:0 0 10px #fff}
		.homeform input:focus {border-color:rgba(255,255,255,.3)}
		.homeform .ajax-loader {display:none!important}

		.hpr {background:url(img/asphalt.jpg);padding:40px;text-align:center}
		.hpr h2 {display:block;color:#fff;position:relative;z-index:1;overflow:hidden;font-size:2em;margin:0 0 30px 0;font-weight:bold}
		.hpr h2:before,.hpr h2:after {content:'';display:inline-block;width:100%;height:0;z-index:-1;position:relative;vertical-align:middle;border-top:10px rgba(255,255,255,.2) dashed;transform:skew(40deg)}
		.hpr h2:before {left:20px;margin:0 -100% 0 0}
		.hpr h2:after {right:20px;margin:0 0 0 -100%}
		.hpr p {color:#ccc;font-weight:100;font-size:1.2em;margin:10px auto;max-width:700px}
		.hpr_slider {margin:30px 0}
		.hpr_link {margin:10px;display:block;background-color:#fff;color:#000}
		.hpr_link:hover {transform:scale(1.05)}
		.hpr_name {display:block;font-size:1.2em;padding:10px;border-top:4px #111 dashed;min-height: 40px}
		.hpr .owl-prev {position:absolute;top:50%;left:100%;transform:translate(-70%,-50%);background-color:#0084c4}
		.hpr .owl-nav svg {width:40px;height:40px;fill:#fff;transform:scale(.5)}
		.hpr .owl-next {position:absolute;top:50%;right:100%;transform:translate(70%,-50%);background-color:#0084c4}
		.hpr .owl-prev svg {transform:scale(-1,1) scale(.5)}
		.hpr_buttons {display:flex;justify-content:center}
		.hpr_buttons a {background-color:#0084c4;color:#fff;border-radius:4px;padding:5px 20px;margin:0 5px;border-bottom:3px #006292 solid}
		.hpr_buttons a:hover {background-color:#15b3ff}


		.blue{background-color: #0084c4;}
			.blue a{float:right;display:block;line-height:100px;color:#fff;font-weight:bold;font-size:110%;width:24.9%;border-left:#666 1px solid}
			.blue a:hover{color:#000}
				.blue a img{float:right}
				
		.projects{padding:20px 0}
/*		.projects .half ul li, article ul li{color:#fff!important}	*/
			.projects2{padding:0;margin:20px 10px;clear:both}
				.projects2>div{display:block;width:45%;padding:1%;margin:1% 1% 0 1%;border:#fff 1px solid;float:right;border-radius:2px}
						.projects2>div>span{height:100px;display:block;overflow-y:hidden}
						.projects2>div>div>h2{text-align:center;padding:10px 0 5px 0;color:#15182a;font-size:14px;background:#fff;border-radius:2px;font-weight:normal;line-height:15px}
							.projects2>div>div>h2>a{color:#15182a}
							
			.half>h2{font-size:32px;font-weight:normal;color:#fff;margin:20px 10px}
				.half>h2>i{font-size:32px!important;margin:7px 0 0 10px;color:#fff;display:inline-block}
			
			.projects p{color:#fff;font-size:18px;line-height:20px;margin:0 10px 0 0;padding-bottom:10px;}
			.projects ul {margin:10px 10px 10px 0}
				.projects ul li {position:relative;color:#fff;padding:0 15px 0 0;font-size:14px;margin-bottom:10px;text-align:justify}
				.projects ul li strong{font-size:16px}
				.projects ul li a{color:#000;text-decoration:underline}
					.projects ul li a:hover{text-decoration:none}
				.projects ul li:before {content:'';position:absolute;top:8px;right:0;width:7px;height:7px;display:block;background:#0F99E2}
		
		
		.recommend-slider{background:url('img/recommend-bg.jpg') no-repeat center top;width:387px;height:287px;margin-top:20px}
			.recommend-slider p{display:block;padding:40px 55px 10px 55px;color:#fff;font-size:20px;font-weight:normal}
	
		.more-text{padding:20px 0;background:#fff}
			.more-text p{color:#Ã¢ÂÂ®15182a;font-size:18px;margin:10px 0;text-align:justify}		
			.more-text h2{font-size:32px;font-weight:normal;color:#0e99e0;margin:20px 10px 10px 10px}
				.more-text h2>i{font-size:32px!important;margin:7px 0 0 10px;color:#0e99e0;display:inline-block}
				
		.contact1{background:#0e99e0;padding:20px 0}
			.contact1 h2{font-weight:bold;margin:10px 0}

			._ul {padding:20px 0}
			._ul h2 {text-align:center;display:block;color:#676767;position:relative;z-index:1;overflow:hidden;font-size:2em;margin:0 0 20px 0;font-weight:bold}
			._ul h2:before,._ul h2:after {content:'';display:inline-block;width:100%;height:0;z-index:-1;position:relative;vertical-align:middle;border-top:10px #eee dashed;transform:skew(40deg)}
			._ul h2:before {left:20px;margin:0 -100% 0 0}
			._ul h2:after {right:20px;margin:0 0 0 -100%}
			._ul_loop {display:flex;margin:20px -20px}
			._ul_item {flex-basis:20%;margin:20px;box-shadow:0 0 10px rgba(0,0,0,.1);flex-grow:1;overflow:hidden;color:#222;display:block}
			._ul_item img {width:100%;transition:all .5s cubic-bezier(1, 0.11, 0.64, 0.47)}
			._ul_item:hover img {transform:translateY(-20px)}
			._ul_item div {padding:20px;text-align:center}
			._ul_item h3 {font-size:20px;font-weight:normal;transition:all .5s cubic-bezier(1, 0.11, 0.64, 0.47)}
			._ul_item:hover h3 {transform:translateY(-10px)}
			._ul_more {color:#0e99e0;display:block;padding:10px}

				
/*Ã—ËœÃ—â€¢Ã—Â¤Ã—Â¡*/
		.wpcf7 {margin:20px 0}
			.contact .wpcf7 form {}
			.contact .wpcf7 fieldset {width:32%;float:right;margin:0 1% 3px 0}
			.contact .wpcf7 fieldset input{box-sizing:border-box;-moz-box-sizing:border-box;padding:9px;margin:0 0 5px 0;float:right;background:#9dacb4;margin-left:1%;color:#fff;width:100%;font-size:15px;border:#fff 1px solid}
			.contact .wpcf7 fieldset textarea {width:90%;box-sizing:border-box;-moz-box-sizing:border-box;padding:10px;box-shadow:inset 0 0 3px rgba(0, 0, 0, 0.1);border:1px #666 solid;margin:0 0 10px 0;height:120px;border:#fff 1px solid}
			.contact .wpcf7 input[type=submit] {width:98%;cursor:pointer;background:#15182a;color:#fff;font-weight:bold;font-size:130%;padding:5px;clear:both;margin:10px}
			
			.contact2 .wpcf7 fieldset {margin:0 0 3px 0}
			.contact2 .wpcf7 fieldset input{box-sizing:border-box;-moz-box-sizing:border-box;padding:9px;margin:0 0 5px 0;background:#fff;color:#666;width:100%;font-size:15px;border:1px #666 solid}
			.contact2 .wpcf7 fieldset textarea {width:100%;box-sizing:border-box;-moz-box-sizing:border-box;padding:10px;border:1px #666 solid;margin:0 0 10px 0;height:120px;font-size:15px}
			.contact2 .wpcf7 input[type=submit] {width:100%;cursor:pointer;background:#15182a;color:#fff;font-weight:bold;font-size:130%;padding:5px;clear:both;margin:10px 0;}

/*end home*/
		
	.top {height:460px;background-position:center center;width:100%!important;background-size:cover}
		.top h1 {color:#fff;font-size:400%;text-align:center;padding:20px 0;font-family:tahoma;font-weight:normal}
		.top p {text-align:center;color:#fff;text-shadow:1px 1px 1px rgba(0,0,0,0.6);margin:20px 20%;font-size:140%;background:url(img/tra.png);padding:0 10px}
		
	#breadcrumbs {font-size: 16px;color:#666;display:block;margin:0 0 20px 0;padding: 5px 5px;background: #e1e1e1;padding-right: 5px;}
		#breadcrumbs a {color: #5f5f5f;text-decoration: none;font-weight: 700;}
			#breadcrumbs a:hover{text-decoration:underline}
	
	/*Ã—Å¾Ã—â€˜Ã—â€¢Ã—Â*/	
	.mavo-wrapper{background:url('img/mavo.png') no-repeat center top}
		.mavo{color:#fff;font-weight:bold;font-size:22px;line-height:40px;padding:20px;text-align:justify}
	

	
/*.page-id-2 .main{padding:0}*/
	.main{background:#fff;padding:10px 0;}
		.main>section{max-width:990px;width:100%}
		.main-img img{margin: 0 auto 20px auto;padding:5px;border:#f1f1f1 1px solid;box-shadow: 1px 1px 2px #ccc;display:block;width:100%}
		.main p{font-size: 18px;padding-bottom:10px;}

		.page-id-2 article{float:none;width:100%}
		article {width:65%;position:relative;float:right}
		aside {width:30%;float:left;border: 1px solid grey;padding: 5px;background: #e1e1e1;}
			article h1{color:#1084b0;font-size:200%}
			article h2{color:#1084b0;font-size:150%;line-height:40px;margin:0 0 20px 0}
			article h3 {}
			article p {margin:10px 0;color:#111;font-size:16px;font-weight:normal;text-align:justify;line-height:20px}			
			.half ul, article ul {margin:10px 0 20px 20px}
				.half ul li, article ul li {position:relative;color:#000;padding:0 15px 0 0;font-size:16px;margin:0 10px 10px 0;text-align:justify}
article.post-18 ul li{color:#000 !important;}
				.half ul li strong, article ul li strong{font-size:16px}
				.half ul li a, article ul li a{color:#000;text-decoration:underline}
					.half ul li a:hover ,article ul li a:hover{text-decoration:none}
				.half ul li:before, article ul li:before {content:'';position:absolute;top:8px;right:0;width:7px;height:7px;display:block;background:#ccc}		
	
	
		.gallery {margin:20px 0;direction:ltr;display:flex;flex-wrap:wrap}
			.gallery a {display:block;position:relative;overflow:hidden;flex-basis:calc(100%/4 - 20px);margin:10px}
			.gallery a img {z-index:1;display:inline-block;width:100%}
		.faq {}
			.faq div {margin:0 0 15px 0;display:none}
				.faq h3 {cursor:pointer;line-height:35px;display:block;color:#222B3A;position:relative;padding:0 50px 0 0;font-size:20px;font-weight:normal;margin-bottom:4px;border-bottom:#ccc 1px dotted}
				.faq h3:hover{background:#222B3A} 
				.faq h3:before {content:'?';color:#5FCBF5;display:block;width:15px;line-height:30px;text-align:center;font-size:200%;vertical-align:middle;font-weight:bold;position:absolute;top:0;right:10px}
				.faq h3:hover {color:#5FCBF5}
				.faq h3:hover:before {color:#5FCBF5}
				.faq h3.open{color:#222B3A}
				.faq h3.close {background:#222B3A;color:#5FCBF5}
				.faq h3.close:before {content:'-';color:#fff}
				.faq>div>p {color:#666;font-size:20px;font-weight:normal;text-align:justify}
				
	/*projects&service*/
	
		.home-packages{padding:20px 0;margin:20px 0;clear:both}
		/*.home-packages>h2{border-bottom: 1px solid #1e223b;color: #1e223b;font-size: 150%;padding: 0 0 10px;font-weight:normal}
			.home-packages>a{display:block;width:22%;padding:1%;height:155px;margin:2% 0 0 0.5%;border:#ccc 1px solid;float:right;border-radius:2px}
				.home-packages>a:hover{border:#666 1px solid}
					.home-packages>a>span{height:100px;display:block;overflow-y:hidden}
					.home-packages>a h2{text-align:center;padding:10px 0 5px 0;color:#fff;font-size:14px;background:#222B3A;border-radius:2px;font-weight:normal}
		.home-packages .category-more{text-align:center;color:#497194;font-size:12px;font-weight:bold;display:block;margin:10px 0 0 0}
			.home-packages>a:hover .category-more{text-decoration:underline}*/
					
		.home-packages2{padding:20px 0;margin:20px 0;clear:both}
		.home-packages2>h2{border-bottom: 1px solid #1e223b;color: #1e223b;font-size: 150%;padding: 0 0 10px;font-weight:normal}
			.home-packages2>a{display:block;width:22%;padding:1%;height:150px;margin:2% 0 0 0.5%;border:#ccc 1px solid;float:right;border-radius:2px}
				.home-packages2>a:hover{border:#666 1px solid}
					.home-packages2>a>span{height:70px;display:block;overflow:hidden}
					.home-packages2>a h2{text-align:center;padding:10px 0 5px 0;color:#fff;font-weight: normal;font-size:14px;background:#0E99E0;border-radius:2px}
					.home-packages2>a strong{font-size:11px}
		.home-packages2 .category-more{text-align:center;color:#497194;font-size:12px;font-weight:bold;display:block;margin:10px 0 0 0}
			.home-packages2>a:hover .category-more{text-decoration:underline}
		
	/*Ã—Å“Ã—Â§Ã—â€¢Ã—â€”Ã—â€¢Ã—Âª
	.clients{clear:both}
		.clients>div{width:150px;height:150px;padding:10px;border:solid 1px #c9c9c9;float:right;margin:0 0 20px 20px;position:relative;display:table;text-align:center}
			.clients>div>img{width:130px;display:table-cell;vertical-align:middle;margin:auto} 
			.clients>div>span{display:none;position:absolute;top:-50px;right:160px;font-size:12px;width:200px;border-radius:15px;padding:20px;background:#fff;border:#666;z-index:999;box-shadow: 2px 2px 5px #272727;color:#666}
			.clients>div:hover>span{display:block}
				.clients>div>span>strong{display:block;color:#272727;font-size:18px}*/
		
		.half{float:right;width:45%;margin-left:5%;position:relative}
			.half h2{color:#1E223B;border-bottom:#1E223B 1px solid;padding:0 0 10px 0; font-size:150%}
			.page-id-2 .half h2{color:#fff;border-bottom:#fff 1px solid;line-height:40px}
		.third{float:right;margin-left:2%;width:31%}
		
		.two-third{float:right;margin-left:2%;width:65%}
			.two-third .view-article{display:none}
		
		.quarter{float:right;width:23.5%;margin:1% 0 0  1.5%;min-height:200px}
			.quarter h3{margin:5% 0 3% 0}
		
		.article {margin:20px}	
			.article {display:block;margin-bottom:20px;border-bottom:#ccc 5px dotted;padding-bottom:10px}
				.loop div .noimage {background:#e5e5e5;color:#666;display:block;line-height:200px;text-align:center;margin:20px 10px 0 20px;width:90%}
				.loop div .noimage:hover {background:#dbdbdb}
				.article a h2 {margin:20px 0 10px 0;font-size:20px;font-weight:bold;line-height:20px}
				.article a h2 {color:#1182cf}
				.article a:hover h2 {color:#FBA419;text-decoration:underline}
				.two-third a p a {margin:20px;color:#666}
		
		.tips{background:#0083C7}
			.tips1 ul li{color:#fff}
						
		footer {clear:both;height:125px;padding: 20px 0 0 0;}
		footer .copyright{color:#fff;font-weight:normal;font-size:110%;display:block;line-height:20px;border-top:#fff 1px solid;padding:10px 0;margin-top:20px}
			footer .copyright a {color:#fff;font-weight:normal;font-size:18px}
			footer .copyright a:hover{text-decoration:underline}
			
			footer p{ color: #fff;font-size: 110%;line-height: 25px;}
			footer p a{color:#fff;text-decoration: underline}
				footer p a:hover{text-decoration: none}
			footer i{color:#0e99e0;font-size: 110%;line-height: 25px;}
					
			/*footer form {position:absolute;top:15px;left:110px;padding:0 5px;width:140px;height:25px;border:#90cad5 1px solid}
				footer form input {line-height:20px;background:url('img/input.gif') repeat-x;border-left:#cacaca 1px solid;height:22px;width:80%;color:#ccc;font-size:15px;height:20px;margin: 3px 0 0 0}
				footer form button {font-family: "hkobi";position:absolute;top:0;left:0;color:#7bbfcc;cursor:pointer;font-size:15px;background:none;padding:5px}
					footer form button:hover {color:#5d5d5d}*/
					
		.social{position:absolute;top:25px;left:10px}
				.social a{display:block;background:#545454;padding:8px 5px 1px 5px;color:#fff;font-size:14px;text-align:center;float:left;margin: 0 10px 0 0;}
					.social a:hover{background:#ccc;color:#545454}
			
		i {font-family:'alram';display:inline-block;font-style:normal;min-width:20px}

		.f1 {position:fixed;bottom:20px;left:20px;background-color:#0084c4;display:flex;align-items:center;color:#fff}
		.f1 strong {display:block;font-size:2em;background-color:orange;padding:2px 10px}
		.f1 img {margin:-20px -10px -10px 20px}
		.f1 div {padding:10px 0 10px 20px;line-height:1}
		.popup {background:#fff;box-shadow:0 0 10px rgba(0,0,0,0.9);margin:auto;position:relative;border-radius:5px;max-width:800px;opacity:0;transition:all .3s  ease-in-out;transform-style:preserve-3d;transform:rotateY(-60deg)}
        .mfp-content {perspective:2000px}
        .mfp-bg {opacity:.7;transition:all .5s}
        .mfp-ready .popup {opacity:1;transform:rotateY(0deg)}
        .mfp-removing .popup {transform:rotateY(60deg);opacity:0}
        .mfp-removing.mfp-bg{opacity:0}
        #f1 {text-align:right;padding:40px;max-width:500px}
        #f1 input {border-bottom:1px #ccc solid;width:100%;box-sizing:border-box;padding:10px 0;font-size:1.1em;margin:10px 0 0 0;font-family:inherit}
        #f1 input[type=submit] {background-color:#0084c4;color:#fff;font-weight:bold;font-size:1.4em;border-radius:90px;border:0;cursor:pointer}
        .f1_h {text-align:center;font-size:1.4em}




.slicknav_btn {
  margin: 5px 5px 6px;
  text-decoration: none;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;

	position: relative;
    display: block;
    vertical-align: middle;
    float: right;
    padding: 0.438em 0.625em 0.438em 0.625em;
    line-height: 1.125em;
    cursor: pointer;
 }
.slicknav_btn * {
    box-sizing: border-box;
	display:block;
}
slicknav_icon {
    float: left;
    margin: 0.188em 0 0 0.438em;
}
.slicknav_icon-bar {
    display: block;
    width: 32px;
    height:4px; margin:4px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	background-color: #fff;
}		
 .slicknav_icon-bar + .slicknav_icon-bar {
    margin-top: 0.188em; }
			
@media( min-width:992px ){
.slicknav_menu{display:none;}
.slicknav_btn{display:none;}
header nav>ul>li>ul {position:absolute;display:none;z-index:9999!important}
header nav>ul>li:hover>ul {display:block;z-index:9999!important;width:20%}
header nav>ul>li>ul>li {position:relative;z-index:9999!important;border-bottom:#666 1px solid}
header nav>ul>li>ul>li:last-child{border-bottom:none}
header nav>ul>li>ul>li:hover{}
header nav>ul>li>ul>li>a {background:#5FCBF5;color:#262626;display:block;padding:0 5px 0 0;margin: 0 0 0 0;font-size:15px;line-height:24px;z-index:9999!important}
header nav ul li.current-menu-item a {background:url('img/a-hover.jpg') repeat-x;}
header nav ul li.menu-item-has-children a {background:url('img/arrow.png') no-repeat center 50px}
nav ul li.current-menu-item a, nav ul li.current-menu-ancestor a {background:#f6f4f1}
header nav>ul>li>ul>li>a:hover {color:#fff;background:#292929}
header nav>ul>li>ul>li.current-menu-item>a {color:#fff;background:#292929}
nav>ul>li>ul>li>ul {display:none;z-index:9999!important}
nav>ul>li>ul>li:hover>ul {display:block;position:absolute;top:5px;left:-140px} 
nav>ul>li>ul>li>ul>li>span{display:none}
nav>ul>li>ul>li>ul>li {margin-bottom:1px;display:block;background:#BE182E}	
nav>ul>li>ul>li>ul>li:hover{background:#f6f4f1}	
nav>ul>li>ul>li>ul>li:last-child{border-bottom:none}
nav>ul>li>ul>li>ul>li>a {font-size:12px;line-height:20px;display:block;text-decoration:none;text-align:right;height:20px;padding: 0 10px;width:120px}
nav>ul>li>ul>li>ul>li>a:hover {color:#111}
header nav ul .sub-menu li{ display: block;
    float:none;
    height:24px; background:none}
header nav ul .sub-menu li a{ height:24px;  background:none #5FCBF5; }	
}
img{ max-width:100%;}
@media( max-width:991px ){
	header nav > ul{
	display:none;
}
header nav ul li{
	width:100%;
	height:auto;
	position: relative;
	margin-bottom: 8px;
}

.nav-menu section {display: table-cell}

.mobile_open {
	position: absolute;
	top: 3px;
	left: 0;
	width: 2em;
	height: 2em;
	border: 1px #fff solid;
	border-radius: 50%;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAMAAACdt4HsAAAAhFBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////8g2+bRAAAAK3RSTlMA+8j4AlaJJeWM7+q9jxjFSiMKBfXhRh0UIYR7Uy4nuHZaKQypXtKcUDimWCGVsgAAAYxJREFUWMPtlNl2gkAQBXuADMoYYVgEFJIY98z//19UXK4OBtu8Uu9VR8Db1NPTc8X7l5YUfq2LhGM2mq79g+bVy8CozS5h+ruNMsGy9khnwuwZRcQiGh0skWlauuaIU3H8ymks94eUaRDO2/P+myNOlqLUnHCh0Om7ZyslR0CB7YuQVoGBAtM3wZwKaRUYviyISqk4hS34aljSHi0H5oxwouQvPZmEwpwZvPt0xB9m5kIYxY/9eDIy4H8QtRRG10KH/030oLBo9xeTT8u/FgZ2odvHglQdTxGjr5rnR7QMrMJDPxj6ZFFOUywkd98P318qNbWQTwV+TboBfSFzamX8BYXb/+Q2BH82pnY8LAgsVKFA36NnCq4zv+wndC2fU+j2sTBNsdD4Kbx/y7e/xd19qELcf04d3N+HqvFh/93oId4HB/evO2V7m9b+Xy5k4LMKuF9OYcD+/fZ9ABTDx/uA++eC9yGVJcfE+4D75zOeCdw/H69YrY1ZrwqPXi3EeV3nMfr8hkc9PT3P8AultnK/Hr/nZwAAAABJRU5ErkJggg==) no-repeat center center / 50%;
	/*background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAMAAACdt4HsAAAANlBMVEUAAAD////////////////////////////////////////////////////////////////////xY8b8AAAAEXRSTlMAu7ax08COPQ7yxK5jxvRmZYKJDUsAAAChSURBVFjD7dfJCsMwDEXRlyienUH//7MlpdSLQCh63QR09z5gPIBw275uWz1gLQd9F7IREP3UYCrpt2QC4gAis4MzMQHzAGYHHHDAgYcDywAW3JaiTNfO9UOYrklMOMui5iQDCEoUgF2pOlYOqCgcUGiA38LBAZ0/RuSm5lomr/Lvj+mh/4EDDjjgwN8AGUCjxz568GRHX374ttZrKbXjrhdqOE2m7J8BTQAAAABJRU5ErkJggg==) no-repeat center center / 50%;*/
	transition: all .2s ease;
}

.open .mobile_open{
	transform: rotate(180deg);
}
.sub-menu{
		display: none;
	}
.open .sub-menu{
		display: block;
	}
#whatsapp-header{
	display: flex;
	float:left;
	margin: 10px;
	cursor: pointer;
	position: absolute;
	left:5px;
	align-items:center;
}
#whatsapp-header svg {
	fill: #fff;
	width: 30px;
	height: 30px;
}

.whatsapp_text {
	color: #ffffff;
	margin-left: 10px;
}

.f1{
	left:0;
	bottom: 0;
}
header .nav-menu.scroll
	{
	overflow-y: scroll;
	height: calc(100vh - 90px)
	}

	header nav ul ul li a{
	position:relative;
}
header nav ul ul li a:after{
	position: absolute;
    content: '';
    border: 5px solid transparent;
    border-right: 5px solid #fff;
    right: 15px;
    top: 14px;
}

.cl{ clear:both;}

header nav ul li a:hover{background:#5FCBF5; }
header .nav-menu{ min-height:40px;}
header nav ul li a {
    height: auto;
    line-height: 1.2em;
	padding: 10px;
	font-size:19px
}
.nav ul .sub-menu li a{ width:100%; padding-right:35px;}	
.fb_iframe_widget, .fb_iframe_widget span{ display:block !important; width:auto !important; height:auto !important;}
.fb_iframe_widget iframe{width:100% !important; position:relative !important;}
}
@media( max-width:1024px ){section { box-sizing:border-box; padding:0 15px;} }	
@media( max-width:882px ){
.blue a{ font-size:13px; }
	
	}
@media (width:768px){
.blue a{ font-size:11px; }
}
@media( min-width:891px ) and ( max-width:1025px ){	
	header .left-info span{ font-size:14px;}
	}
	
@media( min-width:768px ) and ( max-width:1025px ){
	
.left-info span{ font-size:11px;}	
.homeslider{     background-size:cover;}
.blue a:last-child{ border:none;}
header nav ul li a{ padding:0 14px;}
}

@media( max-width:767px ){

header{ width:100%; display:block;position:fixed;top:0;right:0;z-index:3}	
body {padding-top:146px}

.left-info{ 
    position: inherit;
    width: 100%;}

.third, .two-third{ width:100%;}
header .logo{ display:block; width:100%; text-align:center; }
.logo>img{ width:270px;}


.blue section{ width:100%; max-width:100%;}
section{ width:100%; max-width:100%;}
.blue section a{width: 50%; line-height: 40px; border:0; overflow: hidden; height: 40px;}
.blue a img{float: right; margin-top: -28px;}
.main>section{ width:100%; max-width:100%;}
.half{ width:100%;}
.more-text p{ clear:both; }
.more-text section{ text-align:center;}
.more-text section iframe{ margin:0 auto !important; float:none !important; } 
.more-text section{ padding:0 15px; box-sizing:border-box;}
.contact .wpcf7 input[type=submit]{ width:100%; margin:10px 0;}
.contact .wpcf7 fieldset{ margin:0;}
.third iframe{ margin:10px 0;}
footer p{ margin-bottom:10px;}
.contact .wpcf7 fieldset{ width:100%;}
.contact1{ padding:20px 15px;}

.homeslider{background-size:contain;
    height: auto;
    min-height: 64px;}
.left-info span{ display:block; padding-right:15px;}
.main section p{ padding:5px 5px;}
.main section h1{ padding:0 15px;}
.main {padding: 10px 0;}
.main-img img {height: 150px;margin: 0 auto 10px auto;}
.home-packages>a {width: 46%;}
.home-packages2>a {width: 46%;}
.projects p{ padding:0 15px;}
.projects h2{ padding:0 15px;}
footer section{ padding:0 15px; box-sizing:border-box;}
article, aside{width:100%;}
.fb_iframe_widget{margin-bottom:20px;}
.gallery{height:auto; overflow:visible;}
	}

/*.footer-contact {display:block;position:fixed;z-index:999999;bottom:0;width: 100%;background:white;padding-top:3px;display:flex}
.footer-contact a{width:50%;display: inline-block;color: white;background: #167ac6;text-align: center;font-size: 23px;box-sizing:border-box}
.footer-contact i{color: #bab6b6;vertical-align: middle;}*/

@media screen and (min-width: 768px) {
	.footer-contact a{display:none;}
}

@media screen and (max-width: 768px) {
	._ul_loop {display:block}
	.left-info{display:none;}
	.two-in-row{width:100%!important;}
	.homeform {padding:20px}
	.homeform_title:before,.homeform_title:after {display:none}
	.homeform form {display:block}
}

.two-in-row {display:inline-block;width:47%;padding: 10px 10px;}
.two-in-row h2 {color: #1084b0;font-size: 22px;line-height: 40px;margin: 0 0 0px 0;border-bottom: 2px solid black;}
.two-in-row ul li {list-style:disc;font-size: 18px;padding-bottom:10px;list-style-position: inside;}

.home-packages {margin:30px 0}
.home-packages {margin:10px;display:block;background-color:#fff;color:#000}
.home-packages a {display: block;margin: 0 5px}
.home-packages a:hover {transform:scale(1.05)}
.home-packages h2 {display:block;font-size:1.2em;padding:10px;border-top:4px #111 dashed;color:#000;line-height: normal; text-align: center;font-weight: normal}
.home-packages .owl-prev {position:absolute;top:50%;left:100%;transform:translate(-70%,-200%);background-color:#0084c4;}
.home-packages .owl-nav svg {width:40px;height:40px;fill:#fff;transform:scale(.5)}
.home-packages .owl-next {position:absolute;top:50%;right:100%;transform:translate(70%,-200%);background-color:#0084c4}
.home-packages .owl-prev svg {transform:scale(-1,1) scale(.5)}

.loop_cat {display: inline-flex}
.loop_cat ._ul_loop {flex-wrap: wrap}
.loop_cat ._ul_item {position:relative}
.loop_cat ._ul_item h3 {padding-bottom: 50px}
.loop_cat ._ul_more {position: absolute; bottom: 15px}
.page-template-template-category aside {position:absolute;top:0; left:0}

@media( max-width: 992px ){
	.page-template-template-category aside {position:static;}
}